#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-Bu7vLLUVB7CGMyNQZzyijr
key:                  hls-code-range-plugin-1.1.0.0-Bu7vLLUVB7CGMyNQZzyijr
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9de33c53f85ec9fae8dcda143e0f127e
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-Bu7vLLUVB7CGMyNQZzyijr
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0
    extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX mtl-2.2.2
    semigroupoids-5.3.7-71OTjCvYhOKG96ipAmsOZh text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

